@media only screen and (max-device-width: 480px) {

  #div-outer {
    padding: 0 2%;
    width: 96%;
  }

  #main {
    display: block;
  }

  #sidebar {
    max-width: 100%;
    display: block;
  }

  #header-pagetop {
    height:auto;
  }

  #nav-primary {
    height: auto;
    padding: 0;
  }

  #nav-primary ul {
    display: block;
    list-style-type: none;
  }

  #nav-primary ul li {
    display: inline-block;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }

  .div-social-media {
    width: auto;
    margin: 4px;
  }

  .div-search {
    margin: -8px 0 4px 4px;
  }

  .div-over40 {
    padding-top:18px;
  }

  .div-arclogo {
    margin: 4px 0;
  }

  .img-arclogo {
    margin: 0;
    width: 124px;
    height: auto;
  }

  .section-catalogue_titles {
    text-align:center;
  }

}
